Bug 74878 - dragging folder to desktop results in folder link with wrong icon
dragging folder to desktop results in folder link with wrong icon
Status: CLOSED UPSTREAM
Product: Red Hat Linux
Classification: Retired
Component: nautilus (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-02 11:20 EDT by Kenneth Rohde Christiansen
Modified: 2015-01-07 19:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 08:40:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kenneth Rohde Christiansen 2002-10-02 11:20:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
When I drag the current folder to the desktop by dragging from the "location"
bar, I dont get a folder link with a folder icon on my desktop but a link with a
paper icon.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
click on the "location" text on the location bar and drag to the desktop

Additional info:
Comment 1 Havoc Pennington 2002-10-02 12:26:21 EDT
If this happens with upstream gnome also we should move the bug report to 
bugzilla.gnome.org
Comment 2 Alexander Larsson 2002-10-02 14:14:49 EDT
It does for me with Nautilus HEAD.
Comment 3 Alexander Larsson 2004-10-04 08:40:15 EDT
Upstream bug:
http://bugzilla.gnome.org/show_bug.cgi?id=154458

Note You need to log in before you can comment on or make changes to this bug.